apiVersion: v2
name: victoria-metrics-operator
type: application
version: 1.0.0

dependencies:
  - name: victoria-metrics-operator
    version: 0.33.5
    repository: https://victoriametrics.github.io/helm-charts/
